SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000802SiT!reportspublic2009-07-25 09:372011-02-14 13:18
ReporterTomse 
Assigned ToTomse 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000802: clicking in "exclude sites with" - makes it diffcult to remove
DescriptionWhen first having clicking (by accident or other) in the field with SLA's a regular user might not know that she/he should hold down CTRL and click again to remove the choice.

Perhaps a help text, and/or a choice of removing-marked/none

report_incidents_by_customer.php
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000859closedTomse Several pages needs a "?" sign with help text - press CTRL for adding more 

-  Notes
User avatar (0001980)
Tomse (developer)
2009-09-17 17:02

Fixed in svn5776
User avatar (0002101)
ivan (administrator)
2009-10-15 20:40

svn trunk
User avatar (0002878)
ivan (administrator)
2010-03-27 14:15

Also in Git

- Issue History
Date Modified Username Field Change
2009-07-25 09:37 Tomse New Issue
2009-07-25 12:04 Tomse Description Updated
2009-09-17 16:59 Tomse Status new => assigned
2009-09-17 16:59 Tomse Assigned To => Tomse
2009-09-17 17:02 Tomse Note Added: 0001980
2009-09-17 17:02 Tomse Relationship added duplicate of 0000859
2009-09-17 17:02 Tomse Status assigned => resolved
2009-09-17 17:02 Tomse Fixed in Version => Current SVN
2009-09-17 17:02 Tomse Resolution open => fixed
2009-10-15 20:40 ivan Note Added: 0002101
2009-10-15 20:40 ivan Target Version => 4.0
2010-03-27 12:34 ivan Tag Attached: needsporting
2010-03-27 14:15 ivan Tag Detached: needsporting
2010-03-27 14:15 ivan Note Added: 0002878
2010-03-27 14:15 ivan Fixed in Version Current SVN => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker